extends ../layout
block content
    ////On this page all of the information seen on mapping tools is pulled from here
    h1.tit #{title}
     //all of the text below is as seen on the webpage    
    div.textBlock
        p Bristol City Council provides a number of web-based tools which are designed to provide users with access to maps and spatial information quickly and easily. The main tools are described below, and will be updated to show the new Bristol City Council wards for May 2016. 
            
        h3 Pinpoint
        a(href="http://maps.bristol.gov.uk/pinpoint/") http://maps.bristol.gov.uk/pinpoint/
        p Pinpoint is designed to help members of the public locate local information on the most convenient services from a specific location, such as the nearest library to your home or work address. Details such as opening times and contact numbers are also displayed when clicking on a location. Local information is organised under the following themes: community and safety, education, environment and planning, health and adult care, housing and property, leisure and culture, sport and transport and streets. In addition to local information, there is information on council assets and the historic environment.
        p Pinpoint also includes the following area boundaries: Polling Districts, Wards, Parliamentary Constituencies, Lower Layer Super Output Areas and Census Output Area
        
        h3 My Neighbourhood
        a(href="https://www.bristol.gov.uk/my-neighbourhood-search") https://www.bristol.gov.uk/my-neighbourhood-search
        p My Neighbourhood includes links to relevant statistical data, and information about planning applications, waste collections, political representation etc in your area, all summarised in a single view.   Plus a "find my nearest" search to find the closest of a range of facilities to any given address. 
        
        h3 Know Your Place
        a(href="https://www.bristol.gov.uk/planning-and-building-regulations/know-your-place") https://www.bristol.gov.uk/planning-and-building-regulations/know-your-place
        p Know Your Place provides access to a variety of historic maps that cover the administrative area of the City of Bristol. The majority of the maps have been scanned from original archives held at Bristol Record Office (BRO). Because these are scans taken from the original archives you will see damage to the maps in some places including tears and stains and even some areas where people have tried to repair the map. You will also notice variations in the colour of the maps because they have been digitally stitched together from individual sheets. We hope this adds to the historic character of the website and doesn’t detract from your enjoyment in browsing these maps. The scanned images have been overlain on Modern Ordnance Survey Mastermap digital mapping and contextual layers. Including the historical environment records, picture, postcard and photo collections, public contributions and points of interest.

        h3 Brisol ArcGIS Online Maps
        a(href="http://bcc.maps.arcgis.com/home/index.html") http://bcc.maps.arcgis.com/home/index.html
        p A collection of online maps, map apps and story maps.

        h3 Open Data Bristol
        a(href="http://opendata.bristol.gov.uk") http://opendata.bristol.gov.uk
        p A site for sharing open data in Bristol. It also includes a number of dashboards such as Quality of Life, Air Quality and Council Elections. The data can be viewed, used and re-used subject to the associated licence terms, with the ability to build maps and charts within the platform. You can also export the data, should you wish to use your own analysis tools. Under the &nbsp;
          a(href="https://opendata.bristol.gov.uk/pages/tools/") 'Tools' page
          |&nbsp; you can find the ability to create maps using one or more sets of data that relate to the Bristol area.